/Users/bernard/b20/bsoft/tcltk/tcltk_bxtal.h(3)

NAME
/Users/bernard/b20/bsoft/tcltk/tcltk_bxtal.h

SYNOPSIS

#include <tk.h>
#include 'mg_processing.h'

  Functions
int do_unitcell_vectors (Bproject *project, int objc, Tcl_Obj *CONST objv[])
Tcl_Obj * do_spot (Bproject *project, int objc, Tcl_Obj *CONST objv[])

Function Documentation

  Tcl_Obj* do_spot (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 68 of file tcltk_bxtal.cpp.

  int do_unitcell_vectors (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Author

Generated automatically by Doxygen for Bsoft from the source code.